{
	"format_version": "1.8.0",
	"animations": {
		"animation.shapescape_mb.yeti_boulder.rotate": {
			"loop": true,
			"bones": {
				"main": {
					"rotation": ["query.anim_time * 720", 0, 0]
				},
				"block": {
					"rotation": ["(q.anim_time * 360)/1.25", 0, 45]
				},
				"block_2": {
					"rotation": [0, "(q.anim_time * 130)/1.25", 0]
				}
			}
		}
	}
}
